network:
    version: 2
    ethernets:
      eno5:
        mtu: 9000
      eno6:
        mtu: 9000
    bonds:
      bond0:
        interfaces: [eno5, eno6]
        parameters:
          mode: active-backup
        dhcp4: false
        mtu: 9000
    vlans:
      vlan2441:
        id: 2441
        link: bond0
        dhcp4: false
        mtu: 1500
      vlan2444:
        id: 2444
        link: bond0
        dhcp4: false
        mtu: 1500
      vlan2445:
        id: 2445
        link: bond0
        dhcp4: false
        mtu: 1500
      vlan2446:
        id: 2446
        link: bond0
        dhcp4: false
        mtu: 9000
      vlan2447:
        id: 2447
        link: bond0
        dhcp4: false
        mtu: 9000
      vlan2448:
        id: 2448
        link: bond0
        dhcp4: false
        mtu: 9000
    bridges:
      br-bond0:
        dhcp4: false
        mtu: 1500
        interfaces:
          - bond0
      br-host:
        dhcp4: false
        mtu: 1500
        interfaces:
          - vlan2444
        addresses: [ 10.24.52.11/22 ]
      br-mgmt:
        dhcp4: false
        mtu: 1500
        interfaces:
          - vlan2445
      br-storage:
        dhcp4: false
        mtu: 9000
        interfaces:
          - vlan2447
      br-repl:
        dhcp4: false
        mtu: 9000
        interfaces:
          - vlan2448
      br-ovs:
        dhcp4: false
        mtu: 9000
        interfaces:
          - vlan2446
      br-pxe:
        dhcp4: false
        mtu: 1500
        interfaces:
          - vlan2441
        addresses: [ 10.24.40.5/22 ]
        nameservers:
          addresses: [ 1.1.1.1.1 ]
        routes:
          - to: 0.0.0.0/0
            via: 10.24.40.1
            metric: 500
        openvswitch: {}
